import { PlanDetailsInput } from '../../../../src/personal-configuration/modules/protection-plan/domain/dto/protection-plan-input';
export declare class PlanDetailsInputGenerator {
    static random({ title, privateNotes, description }?: Partial<PlanDetailsInput>): PlanDetailsInput;
}
export declare class PlanNameInputGenerator {
    static random(): string;
}
